@font-face {
	font-family: 'Lato';
	src: url('../fonts/Lato-Black.eot');
	src: url('../fonts/Lato-Black.eot?#iefix') format('embedded-opentype'),  url('../fonts/Lato-Black.woff2') format('woff2'),  url('../fonts/Lato-Black.woff') format('woff'),  url('../fonts/Lato-Black.ttf') format('truetype'),  url('../fonts/Lato-Black.svg#Lato-Black') format('svg');
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-family: 'Lato';
	src: url('../fonts/Lato-Light.eot');
	src: url('../fonts/Lato-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/Lato-Light.woff2') format('woff2'),  url('../fonts/Lato-Light.woff') format('woff'),  url('../fonts/Lato-Light.ttf') format('truetype'),  url('../fonts/Lato-Light.svg#Lato-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Lato';
	src: url('../fonts/Lato-BoldItalic.eot');
	src: url('../fonts/Lato-BoldItalic.eot?#iefix') format('embedded-opentype'),  url('../fonts/Lato-BoldItalic.woff2') format('woff2'),  url('../fonts/Lato-BoldItalic.woff') format('woff'),  url('../fonts/Lato-BoldItalic.ttf') format('truetype'),  url('../fonts/Lato-BoldItalic.svg#Lato-BoldItalic') format('svg');
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family: 'Lato';
	src: url('../fonts/Lato-Regular.eot');
	src: url('../fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/Lato-Regular.woff2') format('woff2'),  url('../fonts/Lato-Regular.woff') format('woff'),  url('../fonts/Lato-Regular.ttf') format('truetype'),  url('../fonts/Lato-Regular.svg#Lato-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Lato';
	src: url('../fonts/Lato-Italic.eot');
	src: url('../fonts/Lato-Italic.eot?#iefix') format('embedded-opentype'),  url('../fonts/Lato-Italic.woff2') format('woff2'),  url('../fonts/Lato-Italic.woff') format('woff'),  url('../fonts/Lato-Italic.ttf') format('truetype'),  url('../fonts/Lato-Italic.svg#Lato-Italic') format('svg');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'Lato';
	src: url('../fonts/Lato-Bold.eot');
	src: url('../fonts/Lato-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/Lato-Bold.woff2') format('woff2'),  url('../fonts/Lato-Bold.woff') format('woff'),  url('../fonts/Lato-Bold.ttf') format('truetype'),  url('../fonts/Lato-Bold.svg#Lato-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Lato';
	src: url('../fonts/Lato-LightItalic.eot');
	src: url('../fonts/Lato-LightItalic.eot?#iefix') format('embedded-opentype'),  url('../fonts/Lato-LightItalic.woff2') format('woff2'),  url('../fonts/Lato-LightItalic.woff') format('woff'),  url('../fonts/Lato-LightItalic.ttf') format('truetype'),  url('../fonts/Lato-LightItalic.svg#Lato-LightItalic') format('svg');
	font-weight: 300;
	font-style: italic;
}
@font-face {
	font-family: 'Lato';
	src: url('../fonts/Lato-BlackItalic.eot');
	src: url('../fonts/Lato-BlackItalic.eot?#iefix') format('embedded-opentype'),  url('../fonts/Lato-BlackItalic.woff2') format('woff2'),  url('../fonts/Lato-BlackItalic.woff') format('woff'),  url('../fonts/Lato-BlackItalic.ttf') format('truetype'),  url('../fonts/Lato-BlackItalic.svg#Lato-BlackItalic') format('svg');
	font-weight: 900;
	font-style: italic;
}
@font-face {
	font-family: 'Proxima Nova Rg';
	src: url('../fonts/ProximaNova-Regular.eot');
	src: url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),  url('ProximaNova-Regular.woff2') format('woff2'),  url('../fonts/ProximaNova-Regular.woff') format('woff'),  url('../fonts/ProximaNova-Regular.ttf') format('truetype'),  url('../fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Proxima Nova Rg';
	src: url('../fonts/ProximaNova-Bold.eot');
	src: url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/ProximaNova-Bold.woff2') format('woff2'),  url('../fonts/ProximaNova-Bold.woff') format('woff'),  url('../fonts/ProximaNova-Bold.ttf') format('truetype'),  url('../fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}
a {
	text-decoration: none;
}
p{
	font-size:20px;
	font-family: 'Lato';
}
body {
    font-family: 'Lato';
    font-size: 14px;
}
a{
	font-family: 'Lato';
	color:#000;
	text-decoration: none;
}
a:hover{
	color:#f7a52b;
	text-decoration: none;
}
div#overlay {
	display: none;
}
a#toggle {
	position: fixed;
	top: 10px;
	left: 10px;
	width: 40px;
	height: 40px;
	background-color: rgba(0, 0, 0, 0.4);
	text-align: center;
	color: white;
	display: none;
	transition: all ease-out 0.3s;
}
a#toggle i {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	font-size:24px;
}
main#content {
	padding: 10px;
}
#menu {
	text-align: center;
	transition: all ease-out 0.3s;
}
#menu a {
	color: white;
}
#menu ul {
	margin: 0;
	padding: 0;
	text-align:left;
	font-size:20px;
	font-family: 'Lato';
	font-weight: normal;
	font-style: normal;
	text-transform:uppercase;
}
.navbar_wrap {
	padding:8px 0;
}
#menu ul li {
	display: inline-block;
	position: relative;
}
#menu ul li > a {
	display: inline-block;
	padding: 10px;
	text-decoration:none;
}
#menu ul li > a > i {
	margin-left: 15px;
	transition: all ease-out 0.3s;
	-webkit-transition: all ease-out 0.1s;
}
#menu ul li ul {
	display: none;
	position: absolute;
	top: 38px;
	width: 200px;
	text-align: left;
}
#menu ul li ul li {
	display: block;
}
#menu ul li ul li a {
	display: block;
}
#menu ul li:hover > a {
	color:#f7a52b;
}
#menu ul li.current-menu-item > a {
	color:#f7a52b;
}
#menu ul li:hover > a > i {
	transform: rotateZ(90deg);
}
#menu ul li:hover ul {
	display: block;
}
 @media screen and (max-width: 767px) {
a#toggle {
	display: block;
}
main#content {
	margin-top: 65px;
	transition: all ease-out 0.3s;
}
#menu {
	position: fixed;
	width: 250px;
	height: 100%;
	top: 0;
	left: 0;
	overflow: hidden;
	overflow-y: auto;
	background-color: rgba(225,225,225, 0.9);
	transform: translateX(-250px);
}
#menu ul {
	text-align: left;
	background-color: transparent;
}
#menu ul li {
	display: block;
}
#menu ul li a {
	display: block;
}
#menu ul li a > i {
	float: right;
}
#menu ul li ul {
	display: none;
	position: static;
	width: 100%;
	background-color: rgba(22,160,133, 0.2);
}
#menu ul li:hover > ul {
	display: none;
}
#menu ul li:hover > a > i {
	transform: rotateZ(0);
}
#menu ul li.open > a {
	background-color: rgba(0, 0, 0, 0.3);
}
#menu ul li.open > a > i {
	transform: rotateZ(90deg);
}
#menu ul li.open > ul {
	display: block;
}
div#overlay {
	display: block;
	visibility: hidden;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	transition: all ease-out 0.3s;
	z-index: 1;
	opacity: 0;
}
html.open-menu {
	overflow: hidden;
}
html.open-menu div#overlay {
	visibility: visible;
	opacity: 1;
	width: calc(-150%);
	left: 250px;
}
html.open-menu a#toggle,  html.open-menu main#content {
	transform: translateX(250px);
}
html.open-menu nav#menu {
	z-index: 3;
	transform: translateX(0);
}
}
.social_icon {
	padding:16px 0;
}
.social_icon ul {
	font-size:22px;
	padding:0;
	margin:0;
	text-align:right;
}
.social_icon ul li {
	display:inline-block;
	padding:0 0 0 5px;
}
.social_icon ul li a {
	color:#fff;
}
.social_icon ul li a:hover {
	color:#f7a52b;
}
.header_wrap {
	padding:40px 0;
}
.logo_wrap {
	padding:0;
}
.menu_wrap {
	padding:0;
	background:#111112;
	z-index:99;
}
.banner_wrap {
	padding:0;
}
.banner_wrap img{
	width:100%;
}
.top-footer_wrap {
	padding:50px 0;
	background:#e2e2e2;
}
.top-footer_wrap h3 {
	color:#ef7f2d;
	text-align:left;
	font-family: 'Proxima Nova Rg';
	font-weight: normal;
	font-style: normal;
	font-size:30px;
	margin:0;
}
.top-footer_wrap hr {
	margin-top: 10px;
	margin-bottom: 10px;
	border: 0;
	border-top: 3px solid #ef7f2d;
	width: 20%;
	text-align: left;
	float: left;
}
.follow_wrap {
	padding:0;
}
.follow_wrap ul {
	padding:0;
	margin:0;
	width: 100%;
	display: inline-block;
	font-family: 'Proxima Nova Rg';
	font-weight: normal;
	font-style: normal;
	font-size:16px;
}
.follow_wrap ul li {
	display:inline-block;
	padding:0 5px;
}
.follow_wrap ul li a {
	font-size:30px;
	color:#383636;
}
.follow_wrap ul li a:hover {
	color:#f2892d;
}
.account_wrap ul {
	padding:0;
	margin:0;
	width: 100%;
	display: inline-block;
	font-family: 'Proxima Nova Rg';
	font-weight: normal;
	font-style: normal;
	font-size:16px;
}
.account_wrap ul li {
	display: block;
	padding: 3px 0 0 16px;
	background: url(../images/footer_li.png) no-repeat 0 10px;
}
.account_wrap ul li a {
	color:#383636;
	text-decoration:none;
	    font-family: 'Proxima Nova Rg';
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
}
.account_wrap ul li a:hover {
	color:#f2892d;
}
.buy_wrap ul {
	padding:0;
	margin:0;
	width: 100%;
	display: inline-block;
	font-family: 'Proxima Nova Rg';
	font-weight: normal;
	font-style: normal;
	font-size:16px;
}
.buy_wrap ul li {
	display: block;
	padding: 3px 0 0 16px;
	background: url(../images/footer_li.png) no-repeat 0 10px;
}
.buy_wrap ul li a {
	color:#383636;
	text-decoration:none;
	    font-family: 'Proxima Nova Rg';
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
}
.buy_wrap ul li a:hover {
	color:#f2892d;
}
.information_wrap ul {
	padding:0;
	margin:0;
	width: 100%;
	display: inline-block;
	font-family: 'Proxima Nova Rg';
	font-weight: normal;
	font-style: normal;
	font-size:16px;
}
.information_wrap ul li {
	display: block;
	padding: 3px 0 0 16px;
	background: url(../images/footer_li.png) no-repeat 0 10px;
}
.information_wrap ul li a {
	color:#383636;
	text-decoration:none;
	font-family: 'Proxima Nova Rg';
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
}
.information_wrap ul li a:hover {
	color:#f2892d;
}
.bottom-footer_wrap {
	background:#383636;
	text-align:center;
	padding:30px 0;
}
.bottom-footer_wrap p {
	margin:0;
	color:#fff;
	font-family: 'Proxima Nova Rg';
	font-weight: normal;
	font-style: normal;
	font-size:15px;
}
.slider-container {
	width: 100%;
	height: 600px;
	position: relative;
	overflow: hidden;
}
.slider {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	list-style: none;
}
.slide {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.slide-bg {
	position: relative;
	overflow: hidden;
	z-index: 1;
}
.slide-bg img {
	width: 100%;
	height: auto;
	display: block;
}
.slide-content {
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 2;
	color: white;
	padding: 8% 0 0 6%;
	text-shadow: 0 1px 2px rgba(0,0,0,0.1);
}
.slide-content h1 {
	font-size: 80px;
	font-family: 'Lato';
	font-weight: bold;
	font-style: normal;
	margin: 0 0 20px;
	-webkit-transition: all 0.2s ease;
}
.slide-content h2 {
	font-size: 52px;
	font-family: 'Lato';
	font-weight: 300;
	font-style: normal;
	margin: 0 0 0px;
	letter-spacing:14px;
	-webkit-transition: all 0.2s ease;
}
.slide-content p {
	font-size: 20px;
	margin: 0 0 30px;
	-webkit-transition: all 0.2s ease;
}
.slide-content a {
	font-size: 22px;
	font-family: 'Lato';
	font-weight: normal;
	font-style: normal;
	color: #fff;
	padding: 10px 20px;
	line-height: 1;
	background: none;
	border-radius: 0px;
	border:1px solid #fff;
	display: inline-block;
	text-decoration: none;
	-webkit-transition: all 0.2s ease;
}
.slide-content a:hover {
	background:#f8a62b;
	border:1px solid #f8a62b;
}
.slider-controls {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}
.slide-nav {
}
.slide-nav .prev, .slide-nav .next {
	position: absolute;
	top: 50%;
	z-index: 10;
	color: white;
}
.slide-nav .prev {
	left: 20px;
}
.slide-nav .next {
	right: 20px;
}
.slide-list {
	position: absolute;
	bottom: 15%;
	z-index: 10;
	margin: 0;
	padding: 0;
	width: 80%;
	list-style: none;
	text-align: left;
	left: 6%;
}
.slide-list li {
	margin: 0 5px 0 0;
	display: inline-block;
}
.slide-list li a {
	width: 15px;
	height: 15px;
	display: block;
	background: white;
	text-indent: -9999px;
}
.slide-list li.active a {
	background: #f8a62b;
}
.slide-list li a:hover {
	background: #f8a62b;
}
 @media only screen and (max-width: 640px) {
.slide-content {
	padding: 20px 0 0;
	text-align: center;
}
.slide-content h2 {
	font-size: 32px;
}
.slide-content p {
	font-size: 16px;
	margin: 0 0 10px;
}
}
.welcome_wrap {
	padding:50px 0;
}
.search_wrap {
	padding:0;
}
.search_wrap ul {
	text-align:right;
	padding:0;
	margin:0;
	font-family: 'Lato';
	font-weight: normal;
	font-style: normal;
	font-size:17px;
	color:#858484;
}
.search_wrap ul li {
	display:inline-block;
	padding:0 0 0 10px;
}
.search_wrap ul li a {
	text-decoration:none;
	color:#858484;
}
.search_wrap ul li a:hover{
	color:#f8a62b;
}

.search_wrap ul li a i {
	font-size:22px;
}
.srarch_form {
	border:1px solid #ccc;
}
.form-search {
	border:none;
	padding:5px 5px 5px 15px;
}
.search-btn {
	background:url(../images/search-img.png) no-repeat;
	height:18px;
	width:18px;
	border:none;
	font-size:0;
	padding:13px 15px;
}
.welcome_wrap h1 {
	font-size: 40px;
	font-family: 'Lato';
	font-weight: bold;
	font-style: normal;
	margin: 0 0 30px;
	-webkit-transition: all 0.2s ease;
	text-align:center;
}
.product_content {
	background: #ee7f2d;
	padding: 35px 20px;
}
.img-circle {
	border:3px solid #fff;
	width:182px;
	height:182px;
	
}
.product_img {
	text-align:center;
}
.product_title {
	text-align:center;
}
.product_title h3 {
	color:#ececec;
	font-family: 'Proxima Nova Rg';
	font-weight: bold;
	font-style: normal;
	font-size:35px;
	text-align:center;
}
.product_title p {
	color:#ececec;
	font-family: 'Proxima Nova Rg';
	font-weight: bold;
	font-style: normal;
	font-size:22px;
	text-align:center;
}
.btn-info {
	color: #fff;
	background: none;
	border-color: #fff;
	font-family: 'Proxima Nova Rg';
	font-weight: normal;
	font-style: normal;
	font-size:22px;
}
.product_cat {
	padding:10px;
}
.product_img {
	text-align: center;
	margin: 20px 0 0;
}

.carousel-caption {
    right: 0;
    left: 0;
    top: 30%;
    padding-bottom: 30px;
}
.carousel-caption h1{
    font-size: 60px;
    font-family: 'Lato';
    font-weight: bold;
    font-style: normal;
    margin: 0px;
    -webkit-transition: all 0.2s ease;
}
.woocommerce-breadcrumb{display:none;}
h1.page_title {
    margin: 0;
    background: #f7a52b;
    text-align: center;
    padding: 5% 0;
    color: #fff;
	font-size: 60px;
    font-family: 'Lato';
    font-weight: bold;
    font-style: normal;
}

.woocommerce .woocommerce-ordering select {
    vertical-align: top;
	width: 100%;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  font-size: 20px;
    font-family: 'Lato';
    font-weight: normal;
    font-style: normal;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
}
.product a.button{
    font-size: 22px !important;
    font-family: 'Lato';
    font-weight: normal;
    font-style: normal;
    color: #f8a62b !important;
    padding: 10px 20px !important;
    line-height: 1;
    background: none !important;
    border-radius: 0px !important;
    border: 1px solid #f8a62b !important;
    display: inline-block !important;
    text-decoration: none !important;
    -webkit-transition: all 0.2s ease;
}
.product a.button:hover {
	background:#f8a62b !important;
	border:1px solid #f8a62b !important;
    color: #fff !important;
}
.woocommerce div.product .product_title{
	text-align:left;
}
.woocommerce nav.woocommerce-pagination ul li {
    border-right: 1px solid #f8a62b !important;
}
.woocommerce nav.woocommerce-pagination ul {
    border: 1px solid #f8a62b !important;
}
.woocommerce nav.woocommerce-pagination ul li span.current {
    background: #f8a62b !important;
    color: #fff !important;
}
.woocommerce nav.woocommerce-pagination ul li a:hover {
    background: #f8a62b !important;
    color: #fff !important;
}
.related h2{
	font-size: 30px;
    font-family: 'Lato';
    font-weight: bold;
	text-align:center;
	margin:0 0 30px;
}
.form-submit .submit{
    font-size: 22px !important;
    font-family: 'Lato';
    font-weight: normal;
    font-style: normal;
    color: #f8a62b !important;
    padding: 10px 20px !important;
    line-height: 1;
    background: none !important;
    border-radius: 0px !important;
    border: 1px solid #f8a62b !important;
    display: inline-block !important;
    text-decoration: none !important;
    -webkit-transition: all 0.2s ease;
}
.form-submit .submit:hover {
	background:#f8a62b !important;
	border:1px solid #f8a62b !important;
    color: #fff !important;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title{
    text-align: left !important;
}
.woocommerce #reviews #comments h2 {
    clear: none;
    font-size: 30px;
    font-family: 'Lato';
    font-weight: bold;
	text-align: left;
	margin:0 0 10px;
}
.woocommerce #review_form #respond textarea{
	border:1px solid #f8a62b;
}
.woocommerce #review_form #respond textarea{
	border:1px solid #f8a62b;
}
.woocommerce #review_form #respond input[type="text"]{
	border:1px solid #f8a62b;
	width:100%;
}
.woocommerce #review_form #respond input[type="email"]{
	border:1px solid #f8a62b;
	width:100%;
}

.woocommerce-message {
    border-top-color: #ef7f2d !important;
}
.woocommerce-message::before {
    color: #ef7f2d !important;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
    font-size: 15px !important;
    font-family: 'Lato';
    font-weight: normal;
    font-style: normal;
    color: #f8a62b !important;
    padding: 8px 17px !important;
    line-height: 1;
    background: none !important;
    border-radius: 0px !important;
    border: 1px solid #f8a62b !important;
    display: inline-block !important;
    text-decoration: none !important;
    -webkit-transition: all 0.2s ease;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
	background:#f8a62b !important;
	border:1px solid #f8a62b !important;
    color: #fff !important;
}
.tinv-wraper.tinv-wishlist {
    font-size: 100%;
    display: inline-block;
    margin: 0 0 0 5px;
}

.woocommerce-info {
    border-top-color: #ef7f2d !important;
}
.woocommerce-info::before {
    color: #ef7f2d !important;
}
.woocommerce-billing-fields__field-wrapper p{
	font-size: 17px;
    font-family: 'Lato';
    font-weight: 300;
}
.woocommerce form .form-row input.input-text {
    line-height: normal;
    height: 34px;
    padding-left: 10px;
	font-size:14px;
}
.woocommerce-shipping-fields p{
	font-size: 17px;
    font-family: 'Lato';
    font-weight: 300;
}
.woocommerce-terms-and-conditions-checkbox-text {
    font-size: 17px;
    font-family: 'Lato';
    font-weight: bold;
    margin: 0 0 0 20px;
}
.validate-required{
	font-size: 17px;
    font-family: 'Lato';
    font-weight: 300;
}
.create-account span {
    font-size: 17px;
    font-family: 'Lato';
    font-weight: bold;
    margin: 0 0 0 20px;
}
.woocommerce form .form-row .input-checkbox {
    display: inline;
    margin: 13px 8px 0 0 !important;
    text-align: center;
    vertical-align: middle;
}
.woocommerce-checkout-review-order-table{
	font-size: 17px;
    font-family: 'Lato';
    font-weight: 300;
}
.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid #aaa;
    border-radius: 0 !important;
    padding: 4px 0 !important;
    height: 37px !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    margin-top: 3px !important;
}

.woocommerce form .form-row .input-text, .woocommerce-page form .form-row .input-text {
    padding: 10px;
}
.coupon .input-text{
    border: 1px solid #f8a62b !important;
    width: 48% !important;
    padding: 11px 10px !important;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    border: 1px solid #f8a62b;
}
.woocommerce table.shop_table {
    border: 1px solid #f8a62b !important;
    border-radius: 0 !important;
}
.woocommerce table.shop_table td {
    border-top: 1px solid #f8a62b !important;
}
.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
    border-top: 1px solid #f8a62b !important;
}
.woocommerce-page form .form-row-first{
	width:100% !important;
}
.woocommerce form.login{
    border: 1px solid #f8a62b !important;
    border-radius: 0 !important;
}
.not_page{
	text-align:center;
}
.not_found {
    text-align: center;
    font-size: 80px;
    font-weight: bold;
    line-height: 24px;
    color: #fff;
    background: #f7a52b;
    display: inline-block;
    border-radius: 50%;
    width: 30%;
    padding: 140px 0;
    margin: 0 auto;
}
.not_found small{
    font-size: 20px;
    font-weight: normal;
}
.term-description{
	display:none;
}
.woocommerce .quantity .qty {
    padding: 5px 0;
    border: 1px solid #f8a62b;
}
.woocommerce-MyAccount-navigation ul{
	margin:0;
	padding:0;
	font-size: 20px;
    font-family: 'Lato';
}
.woocommerce-MyAccount-navigation ul li {
    display: block;
    padding: 8px 15px;
    background: #ccc;
    margin: 0 0 2px;
}
.woocommerce-MyAccount-navigation ul li a{
	text-decoration:none;
	color:#fff;
}
.woocommerce-MyAccount-navigation ul li a:hover{
	text-decoration:none;
    color: #fff;
}
.woocommerce-MyAccount-navigation ul li:hover {
    background: #f8a62b;
}
.woocommerce-MyAccount-navigation ul li.is-active {
    background: #f8a62b;
}
.woocommerce form .form-row-last{
	width:100% !important;
}

/* responsiveness
   --------------------------------------------- */
@media screen and (max-width: 1024px) {
}
 @media screen and (max-width: 1023px) {
}
 @media screen and (max-width: 767px) {
}
 @media screen and (max-width: 639px) {
.logo_wrap {
	padding: 0 0 15px;
}
.search_wrap ul {
	text-align: center;
}
.srarch_form {
	border: 1px solid #ccc;
	margin: 0 0 15px;
}
.navbar_wrap {
	padding: 0;
}
.social_icon ul {
	text-align: center;
}
.slide-content h2 {
	display: none;
}
.slide-content h1 {
	font-size: 34px;
	margin:0 0 10px;
}
.slide-content {
	padding: 8px 0;
	text-align: center;
}
.slide-content a {
	font-size: 17px;
	padding: 6px 17px;
}
.slide-list {
	bottom: 5%;
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: center;
	left: 0;
}
.follow_wrap {
	padding: 0 0 20px;
}
.account_wrap {
	padding: 0 0 20px;
}
.buy_wrap {
	padding: 0 0 20px;
}
.information_wrap {
	padding: 0 0 20px;
}
.product a.button {
    font-size: 18px !important;
}
}
 @media screen and (max-width: 479px) {
}
 @media screen and (max-width: 360px) {
}
 @media screen and (max-width: 320px) {
}
